.main-corusel{width:940px;}
.box{}
.box .img-block-1{margin:0 0 27px 0;}
.box{}
.box span{font-size:11px;color:#8e8e8e;display:block;margin-bottom:9px;font-family: Arial, Helvetica, sans-serif;}
.box .a-1{color:#95b027; text-decoration:underline;font-size:15px;line-height:18px;display:inline-block;margin-bottom:14px;}
.box .a-1:hover{color:#010101;text-decoration:none;}
.box .a-2{color:#636363;}
.box .a-2:hover{color:#95b027; text-decoration:underline;}


.jcarousel-skin-tango .jcarousel-container {
    background: none;
    border: 0;	
	 width: 940px;
}
.jcarousel-skin-tango .jcarousel-direction-rtl {
	direction: rtl;
}
.jcarousel-skin-tango .jcarousel-container-horizontal {

}
.jcarousel-skin-tango .jcarousel-clip {
    overflow: hidden;width:824px;margin-left:58px;
}
.jcarousel-skin-tango .jcarousel-clip-horizontal {	
}

/*.jcarousel-item-6-horizontal, .jcarousel-item-6{width:254px !important;}*/

.jcarousel-skin-tango .jcarousel-item {}
   
.jcarousel-skin-tango .jcarousel-item:first-child{}

.jcarousel-skin-tango .jcarousel-item-horizontal {width: 224px;}
.indent-carousel{padding:41px 38px 45px 0;
background: url(../images/bg-li-carusel.jpg) right 0 repeat-y;margin-right:35px;margin-left:3px;}
.indent-bot-top{padding-top:41px;padding-bottom:45px;}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-item-horizontal {}


.jcarousel-skin-tango .jcarousel-item-placeholder {
    background: transparent !important;
    color: #000;
}
/*
 *  Horizontal Buttons
 */
.jcarousel-skin-tango .jcarousel-next-horizontal {
    position: absolute;
    top:  -53px;
    right:  33px;
    width:  32px;
    height:  32px;
    cursor: pointer;
    background: url(../images/next.png) 0 0 no-repeat;}

/*.jcarousel-skin-tango .jcarousel-next-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:hover {
	background-position:right 0;
}*/
.jcarousel-skin-tango .jcarousel-next-horizontal:hover {
    background-position:right 0;
}
.jcarousel-skin-tango .jcarousel-prev-horizontal {
    position: absolute;
    top: -53px;
    left: 35px;
    width: 32px;
    height:  32px;
    cursor: pointer;
    background:  url(../images/arrow.png) 0 0 no-repeat;
}
/*.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:hover {
    background-position: right 0;
}*/
.jcarousel-skin-tango .jcarousel-prev-horizontal:hover {
    background-position: right 0;
}